Subject: Ticket Assigned - Order number 4537219887
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:02:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 4537219887 Good evening,
Kindly note I have purchased some items from the online application and
recieved them today. One of the items is faulty so I need to return it. It
was within the buy 3 for 50 offer. I bought 6 items 3 for 50×2 . The
application is forcing me to return 6 items when I only want to return 3.
Because the offer is for 3 pieces. Please advise urgently. Attached is a
photo of the faulty item .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146617